@font-face {
  font-family: 'Metropolis Regular';
  src: url("../font/Metropolis-Regular.woff");
  /*font-display: swap;*/ 
}
@font-face {
  font-family: 'Metropolis Thin';
  src: url("../font/Metropolis-Thin.woff");
  /*font-display: swap;*/
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  padding: 0;
  margin: 0;
  font-family: 'Metropolis Regular';
  height: 100%;
  overflow-x: hidden;
}
h1 {
  font-size: 50px;
  line-height: normal;
  text-align: center;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 5px; 
}
h2 {
  font-family: 'Metropolis Thin';
  font-size: 35px;
  line-height: normal;
  text-align: center;
  letter-spacing: 0.35px;
  color: #4CA1CE;
}
h3 {
  font-family: 'Metropolis Regular';
  font-size: 25px;
  line-height: 35px;
  letter-spacing: 0.75px;
  color: #3b3b3b;
}
h4 {
  font-family: 'Metropolis Thin';
  font-size: 20px;
  line-height: normal;
  letter-spacing: 0.25px;
  color: #4CA1CE;
}

footer titel {
  font-family: 'Metropolis Thin';
  font-size: 25px;
  line-height: normal;
  letter-spacing: 0.25px;
  color: #4CA1CE;
  font-weight: bold;
}

p {
  font-family: 'Metropolis Regular';
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0.16px;
  color: #3b3b3b;
}
a {
  font-family: 'Metropolis Regular';
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0.16px;
  color: #3b3b3b;
  text-decoration: none;
}
a:hover {
  color: #4CA1CE;
  text-decoration: underline;
}
.menubtn {
    cursor: pointer;
}
.pointer  {
    cursor: pointer;
}
.btn-primary {
  background: #000;
  color: #FFF;
  border-color: #000;
  border-radius: 0;
  text-transform: none;
  font-size: 16px;
  letter-spacing: 0.16px;
  height: auto;
  line-height: auto;
}
.btn-primary:hover {
  background: #4CA1CE;
  color: #FFF;
  border-color: #4CA1CE;
  text-decoration: none;
}
.img-fluid {
  width: 100%;
  height: auto;
}
.highlight {
  color: #4CA1CE;
}
/* HEADER */
.c-header {
  position: fixed;
  z-index: 100;
  width: 100%;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  /*box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);*/
}
.c-header-homepage {
  position: fixed;
  z-index: 100;
  width: 100%;
  background: transparent;
  -webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}
.c-header-active {
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.c-header-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 10px;
}

.c-header-nav svg {
    fill: white;
}

.c-header-active svg {
    fill: black;
}

main {
  padding-top: 80px;
}
/* OVERLAY */
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(10px);

  overflow-x: hidden;
  transition: 0.5s;
}
.overlay-content {
  position: relative;
  top: 25%;
  margin-top: 30px;
}
.overlay .closebtn {
  transition: all 0.3s ease;
  cursor: pointer;
}
.overlay .closebtn:hover {
  transform: scale(1.1) rotate(180deg);
}
.c-menu-logo {
  width: 301px;
  height: 31px;
}
a.c-nav-item {
  display: block;
  color: #000;
  font-size: 30px;
  line-height: 35px;
  letter-spacing: 0.75px;
  margin-bottom: 30px;
  font-weight: 300;
}
a.c-nav-item:hover {
  text-decoration: none;
  color: #4CA1CE;
}
.c-nav-text {
  color: #000;
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 0.35px;
}
.c-nav-social-item {
  color: #000;
  margin-right: 15px;
}
.c-nav-social-item svg {
  fill: #000;
}
.c-nav-social-item svg:hover {
  fill: #4CA1CE;
  text-decoration: none;
}
a.c-nav-social-item:hover {
  text-decoration: none;
}
.c-nav-link {
  color: #000;
}
.c-nav-link:hover {
  fill: #4CA1CE;
  text-decoration: none;
}
/* HERO COMPONENT */
.c-hero {
  position: relative;
}
@media screen and (min-width: 1025px) {
  .c-hero {
    height: calc(100vh - 100px);
    overflow: hidden;
  }
}
.c-hero-description {
  width: 500px;
  position: absolute;
  z-index: 10;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 80px;
  /*background-color:rgba(0,0,0,0.7);*/
  background: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(10px);
  padding: 30px;
  
}
.c-hero-description h2 {
  font-size: 20px;
  line-height: 22px;
  color: #4CA1CE;
  font-weight: 700;
  letter-spacing: 0.2px;
  text-align: left;
}
.c-hero-description p {
  font-size: 16px;
  line-height: 27px;
  color: #fff;
  letter-spacing: 0.16px;
  margin-bottom: 0;
}
.c-hero-cta {
  position: absolute;
  bottom: 50px;
  z-index: 10;
  left: 80px;
  display: flex;
}
.c-hero-cta--text {
  color: #FFF;
  margin-left: 10px;
}

.cta {
  display: flex;
  justify-content: flex-end;
  margin-top: 50px;
  margin-bottom: 50px;
  column-gap: 20px;
}

.cta-with-title {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  margin-bottom: 50px;
  align-items: center;
}

.cta-with-title h2 {
  margin-bottom:0px;
}


a.btn-cta {
  display: block;
  height: 40px;
  background: #000;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.16px;
  line-height: 38px;
  vertical-align: middle;
  text-decoration: none;
  padding: 0 20px;
}

a.btn-cta:hover {
  background: #4CA1CE;
}

a.btn-cta.active, a.btn-cta.active:hover {
  border: 1px solid #000;
  color: #000;
  background: #FFF;
  text-decoration: none;
}


/* MARGINS */
.mt-20 {
  margin-top: 20px;
}
.mr-20 {
  margin-right: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mt-mb-50 {
  margin: 50px 0;
}
.pr-20 {
  padding-right: 20px;
}
.m-section {
  margin-top: 100px;
}
.m-section-large {
  margin-top: 200px;
  margin-bottom: 200px;
}
hr.divider {
  border-top: 1px solid #000;
  margin-top: 100px;
  margin-bottom: 100px;
}
.txt-center {
  text-align: center;
}
.txt-left {
  text-align: left !important;
}
/* FOOTER */
footer {
  background: #F8F8F8;
  margin-top: 100px;
}
.footer-intro {
  width: 90%;
}
@media screen and (max-width: 1025px) {
  .container-fluid {
    padding: 20px;
  }
  .footer-intro {
    width: 100%;
  }
}
@media screen and (min-width: 1025px) {
  .container-fluid {
    padding: 80px;
  }
}
.c-socials a {
  text-decoration: none;
  margin-right: 10px;
}
.c-socials svg:hover {
  fill: #4CA1CE;
}
.c-footer-logo {
  width: 201px;
  height: 21px;
  margin-bottom: 20px;
}
.copy-write {
  background: #F8F8F8;
  color: #000;
  padding: 20px;
  text-align: center;
  border-top: 1px solid #DDD;
}
.keyword {
  font-size: 35px;
  text-align: center;
  letter-spacing: 0.35px;
  color: #4CA1CE;
  padding: 20px 50px;
  border-top: 1px solid #4CA1CE;
  border-bottom: 1px solid #4CA1CE;
  display: inline-block;
}
.clients {
  background: #000;
  color: #FFF;
  padding: 100px 150px;
  padding-bottom: 50px;
  text-align: center;
}
.clients p {
  color: #FFF;
}
.client-name {
  margin-bottom: 50px;
}
.contact {
  font-size: 30px;
  color: #3b3b3b;
}
.hide-on-desktop {
  display: none !important;
}
/* GALLERY */
.gallery-item {
  position: relative;
  margin-bottom: 10px;
}

.img-description {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: flex;
  align-items: center;
}
.txt-description {
  position: absolute;
  z-index: 20;
  width: 80%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #FFF;
  font-size: 65px;
  line-height: normal;
  text-align: center;
}
.img-description {
  color: #FFF;
  font-size: 12px;
}
.img-description .dark {
  color: #000;
}
.img-arrow {
  margin: 3px 0 0 10px;
}

/* MOBILE VIEW */
@media screen and (max-width: 768px) {
  main {
    padding-top: 50px;
  }
  h1 {
    font-size: 25px;
  }
    
  h2 {
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
  }
    
  h3 {
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
  }
    
  .c-header-homepage {
    /*background: #FFF;*/
  }
    
  .c-header-homepage svg {
    fill: #000;
  }
  .m-section {
    margin-top: 30px;
  }
  .m-section-large {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .mt-mb-50 {
    margin: 30px 0;
  }
  .mr-20 {
    margin-right: 0;
  }
  .mb-50 {
    margin-bottom: 30px;
  }
  h3 br {
    display: none;
  }
  .row .column.column-50 {
    max-width: 100%;
    margin-left: 0;
  }
  .row .column.column-40 {
    max-width: 100%;
    margin-left: 0;
  }
  .c-header-nav {
    height: 60px;
    width: auto;
    display: block;
  }
  .c-menu-logo {
    width: 201px;
    height: 21px;
    position: absolute;
    top: 25px;
    left: 20px;
  }
  .closebtn {
    position: absolute;
    top: 25px;
    right: 20px;
  }
  .menubtn {
    position: absolute;
    top: 30px;
    right: 20px;
  }
  .overlay-content {
    top: 0;
    margin-top: 20px;
    padding-left: 50px;
  }
  hr.divider {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .container-fluid {
    padding: 30px;
  }
  .row {
    display: flex;
    flex-direction: column;
    padding: 0;
    width: 100%;
    margin-left: 0;
  }
  .hide-on-mobile {
    display: none !important;
  }
  .show-on-mobile {
    display: block !important;
  }
  .clients {
    padding: 30px 20px;
    text-align: left;
  }
  .clients p {
      font-size: 14px;
      line-height: 18px;
  }
  .keyword {
    padding: 15px 30px;
    display: block;
    margin-bottom: 50px;
    font-size: 20px;
  }
  .contact {
    font-size: 20px;
  }
    
  footer {
      padding-top: 30px;
      margin-top: 0;
      color: #000;
    }
    
  .footer-intro {
    width: 100%;
  }
  .txt-description {
    width: 95%;
    font-size: 30px;
  }
  .c-hero {
    padding-top: 80px;
    height: auto;
    background: #FFF;
  }
  .c-hero-description {
    width: 98%;
    position: relative;
    top: 0;
    transform: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #000;
    background-color: #FFF;
    padding: 20px 10px 0 10px;
  }
  .c-hero-description h2 {
    text-align: center;
    line-height: 30px;
  }
  .c-hero-description p {
    color: #000;
    line-height: 20px;
  }
  .cta {
    display: flex;
    justify-content: center;
	column-gap: 5px;
    margin-bottom: 20px;
  }
  .client-name {
  margin-bottom: 0;
  }
  
  .small-on-mobile {
      font-size: 20px;
  }

  .btn-primary  {
      width: 100%;
  }

  .img-banner {
      height: 320px;
      margin-bottom: 50px;
    }
    
    .img-banner img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center top;
    }
    
    .img-banner.img-banner-contact img {
      object-position: right top;
    }
    
    .c-socials {
        padding: 20px;
    }
    
    a.c-nav-item {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 0.75px;
    margin-bottom: 20px;
    font-weight: 300;
    }
}

.dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 100px;
    background-color: #4CA1CE;
 }